Subject: tkperl-0.028
From: Guenther Schreiner <[email-masked]>
Date: 12 Jul 1994 15:19:27 GMT
Newsgroups: comp.os.linux.announce

tkperl:     TkPerl is a program which combines (Larry Wall's) Perl with the
tkperl:     graphic extension (Dr. John Ousterhout's) Tk.
tkperl:     
tkperl:     It allows you to build quickly and easily X11 applications with
tkperl:     the C-like programming style of Perl.
tkperl:     Additionally an advanced interpreter named tkperl+ is included,
tkperl:     with adds the functionality of the VUW widgets as well as the
tkperl:     Blt extensions.

Package (one disk) in Slackware distribution format can be found at:

 ftp.ira.uka.de:/pub/x11/tkperl/tkp1_disk_tkperl_x86_Linux-0.028.tar.z

Have fun! 

--
 Guenther Schreiner                     | University of Karlsruhe, Germany
  Fakultaet fuer Informatik (CSD)    ---+---
  Am Fasanengarten 5                    | Phone:    (+49) 721 608-3980 or 4321
  76128 Karlsruhe                       | FAX:      (+49) 721 699284
                                        | INTERNET: [email-masked]
 X.400: G=Guenther/S=Schreiner/OU=Informatik/PRMD=UNI-KARLSRUHE/ADMD=D400/C=DE/;--

--
Mail submissions for comp.os.linux.announce to: [email-masked]
PLEASE remember Keywords: and a short description of the software.